Loading...
Searching...
No Matches
ClpFactorization.hpp File Reference
`#include "CoinPragma.hpp"`
`#include "CoinFactorization.hpp"`
`#include "CoinDenseFactorization.hpp"`
`#include "ClpSimplex.hpp"`
Include dependency graph for ClpFactorization.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | ClpFactorization
| This just implements CoinFactorization when an ClpMatrixBase object is passed. More...

## Macros

#define | CLP_MULTIPLE_FACTORIZATIONS 4
#define | COIN_FAST_CODE
#define | CLP_FACTORIZATION_NEW_TIMING 1

## Macro Definition Documentation

## CLP_MULTIPLE_FACTORIZATIONS

#define CLP_MULTIPLE_FACTORIZATIONS 4

Definition at line 17 of file ClpFactorization.hpp.

## COIN_FAST_CODE

#define COIN_FAST_CODE

Definition at line 24 of file ClpFactorization.hpp.

## CLP_FACTORIZATION_NEW_TIMING

#define CLP_FACTORIZATION_NEW_TIMING 1

Definition at line 27 of file ClpFactorization.hpp.